import { Input } from "antd";
import ProInputCard from "components/ProInputCard/ProInputCard.tsx";
import { useTranslation } from "react-i18next";

export default function CarPlateCard() {
  const { t } = useTranslation();
  return (
    <>
      <ProInputCard title={t("cart.plateNumber")}>
        <Input
          placeholder={t("plateNumber")}
          size="large"
          autoFocus={false}
          style={{ padding: "7px 11px", height: 50, borderRadius: 888 }}
        />
      </ProInputCard>
    </>
  );
}
